## libsdl1.2 1.2.15%2Bdfsg1

=== debian/changelog ===
libsdl1.2 (1.2.15+dfsg1-3) unstable; urgency=medium

  * Disable suppot for DirectFB (Closes: #816125)
  * d/control: Update Vcs-* URLs, use https
  * Fixes for reproducible builds:
    - timestamps_in_tarball, use --clamp-mtime with changelog as date
    - timestamps_in_gzip_headers, export GZIP="-9n"
  * Drop -dbg package

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Sat, 12 Mar 2016 00:36:47 +0000

libsdl1.2 (1.2.15+dfsg1-2) unstable; urgency=medium

  * d/control: remove "Multi-Arch: no" from -dev package, despite what
    lintian says there's an error processing the field (#768353) and the
    package got rejected

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Sun, 21 Feb 2016 17:46:19 +0000

libsdl1.2 (1.2.15+dfsg1-1) unstable; urgency=medium

  * New upstream release
    - Repack without SDL_qsort.c due to licence problem
  * Use newer relicenced version for SDL_qsort.c (Closes: #814445)
    Thanks the anonymous reporter, Ben Hutchings for looking into it and
    get in contact with the original author, the original author Gareth
    McCaughan for prompt relicencing.
    - d/patches/replace-relicenced-SDL_qsort.patch
  * Bump Policy Standards-Version to 3.9.7 (no changes needed)
  * Set -dev package as "Multi-Arch: no" (quells lintian error:
    old-style-config-script-multiarch-path)
  * d/watch: Add dfsg and pgpsig mangling
  * d/upstream/signing-key.asc: Import upstream gpg key for uscan to
    verify the orig tarball

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Sun, 21 Feb 2016 16:00:03 +0000

libsdl1.2 (1.2.15-12) unstable; urgency=medium

  * Change to improve build reproducibility: tar file permission modes.
    Thanks Reiner Herrmann. (Closes: #803579)
  * Remove Barry deFreese from uploaders

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Sun, 01 Nov 2015 00:07:00 +0000

libsdl1.2 (1.2.15-11) unstable; urgency=medium

  * Bump Policy Standards-Version to 3.9.6 (no changes needed)
  * Change for reproducible builds: use "--owner=0 --group=0" when
    creating the "examples" tar file (Closes: #778572).  Thanks Chris Lamb
    and rest of the Reproducible Builds team for the analysis and patch
    suggested.

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Mon, 27 Apr 2015 22:35:22 +0100
