## libsdl1.2 1.2.15+dfsg1

=== debian/changelog ===
libsdl1.2 (1.2.15+dfsg1-3ubuntu0.1) xenial-security; urgency=medium

  * SECURITY UPDATE: Multiple security issues
    - debian/patches/*.patch: sync security patches with 1.2.15+dfsg2-5
      package. Thanks to Abhijith PA and Felix Geyer.
    - CVE-2019-7572, CVE-2019-7573, CVE-2019-7574, CVE-2019-7575,
      CVE-2019-7576, CVE-2019-7577, CVE-2019-7578, CVE-2019-7635,
      CVE-2019-7636, CVE-2019-7637, CVE-2019-7638, CVE-2019-13616.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 15 Oct 2019 09:59:59 -0400
