=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libsdl1.2
 Priority: optional
 Section: libs
-Maintainer: Debian SDL packages maintainers <pkg-sdl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian SDL packages maintainers <pkg-sdl-maintainers@lists.alioth.debian.org>
 Uploaders: Felix Geyer <fgeyer@debian.org>,
            Manuel A. Fernandez Montecelo <mafm@debian.org>
 Standards-Version: 3.9.7
