=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,10 @@
 #!/usr/bin/make -f
 
-include /usr/share/dpkg/architecture.mk
-include /usr/share/dpkg/pkg-info.mk
+SHLIBVER = 1.2.11
 
-confflags = --disable-rpath --enable-sdl-dlopen \
+DEB_HOST_ARCH_CPU ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_CPU)
+
+confflags = --disable-rpath --enable-sdl-dlopen --disable-loadso \
             --disable-video-ggi --disable-video-svga --disable-video-aalib \
             --disable-nas --disable-esd --disable-arts \
             --disable-alsa-shared --disable-pulseaudio-shared \
@@ -22,8 +23,12 @@
 endif
 
 
+# for reproducible builds, timestamps_in_tarball
+SOURCE_DATE := $(shell dpkg-parsechangelog --show-field=Date)
+
+
 %:
-	dh $@
+	dh $@ --with autoreconf --parallel
 
 override_dh_autoreconf:
         # aclocal needs to include in specific order, and/or it seems that
@@ -57,15 +62,21 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	GZIP="-9n" tar czf debian/examples.tar.gz test --owner=0 --group=0 --mode=go=rX,u+rw,a-s --clamp-mtime --mtime="@$(SOURCE_DATE_EPOCH)" --sort=name
+	GZIP="-9n" tar czf debian/examples.tar.gz test --owner=0 --group=0 --mode=go=rX,u+rw,a-s --clamp-mtime --mtime="$(SOURCE_DATE)"
 
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -f debian/examples.tar.gz
 
 override_dh_install:
-	rm -f debian/tmp/usr/lib/*/libSDL*.la
-	dh_install
+	dh_install --fail-missing -XlibSDL.la -XlibSDLmain.la
 
 override_dh_installdocs:
 	dh_installdocs -Xdocs/man3/SDL
+
+override_dh_installexamples:
+	dh_installexamples -plibsdl1.2-dev debian/examples.tar.gz
+	dh_installexamples --remaining-packages
+
+override_dh_makeshlibs:
+	dh_makeshlibs -V"libsdl1.2debian (>= $(SHLIBVER))"
