## libsdl1.2 1.2.15+dfsg2

=== debian/changelog ===
libsdl1.2 (1.2.15+dfsg2-6) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Re-export upstream signing key without extra signatures.

  [ Maximilian Engelhardt ]
  * SDL_x11events.c: properly handle input focus events (Closes: #980253)

 -- Fabian Greffrath <fabian@debian.org>  Thu, 18 Feb 2021 08:52:57 +0100

libsdl1.2 (1.2.15+dfsg2-5) unstable; urgency=medium

  [ Abhijith PA ]
  * Fix CVE-2019-7572, CVE-2019-7573, CVE-2019-7574, CVE-2019-7575
    CVE-2019-7576, CVE-2019-7577, CVE-2019-7578, CVE-2019-7635, CVE-2019-7636
    CVE-2019-7637, CVE-2019-7638
    (Closes: #924609)

  [ Felix Geyer ]
  * Fix CVE-2019-13616

 -- Felix Geyer <fgeyer@debian.org>  Tue, 17 Sep 2019 22:34:12 +0200

libsdl1.2 (1.2.15+dfsg2-4) unstable; urgency=medium

  * d/rules: Add @ in 'tar --mtime="@$(SOURCE_DATE_EPOCH)"', otherwise the
    date is not valid

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Thu, 25 Oct 2018 01:47:02 +0200

libsdl1.2 (1.2.15+dfsg2-3) unstable; urgency=medium

  * Bump Policy Standards-Version to 4.2.1 (no changes needed)
  * d/control
    - Use https in Homepage URL
    - Set "Rules-Requires-Root: no"
    - Drop ancient build-dependency on "dpkg-dev (>= 1.16.1~)"
  * d/watch: use https in URL
  * d/copyright: use https in Format, Source and Upstream-Contact URLs
  * Switch to debhelper compat level v11
    - Drop "--with autoreconf --parallel", they are the default now, and
      build-dependency on dh-autoreconf
    - Drop override of dh_installexamples and instead use file
      debian/libsdl1.2-dev.examples
  * d/rules:
    - include /usr/share/dpkg/architecture.mk and .../pkg-info.mk to
      provide DEB_HOST_* and SOURCE_DATE_EPOCH, instead of getting them
      through shell invocations.
    - dh_install --fail-missing is deprecated and about to be removed,
      use dh_missing instead

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Sat, 20 Oct 2018 14:25:59 +0200

libsdl1.2 (1.2.15+dfsg2-2) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Team upload

  [ Ryan C. Gordon (icculus) ]
  * Disable --disable-loadso switch, it was useless and it is wrong
    in many cases (see LP: #1740517 for discussion)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Sep 2018 19:52:34 +0200

libsdl1.2 (1.2.15+dfsg2-1) unstable; urgency=medium

  * Team upload
  * Ack previous NMU, thanks
  * debian/patches/SDL-1.2.15-vec_perm-ppc64le.patch:
    - fix test failures on ppc64el, by fixing a wrong ordering on BE
      systems. Thanks Frédéric Bonnard for the patch!

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 30 May 2018 15:27:49 +0200

libsdl1.2 (1.2.15+dfsg2-0.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Manuel A. Fernandez Montecelo ]
  * Do not build-depend on libaudiofile, unused.
    Closes: #857670

  [ Jonas Smedegaard ]
  * Add script to check copyright and licensing of source.
  * Update copyright info:
    + Rewrite copyright file in machine-readable format.
    + Fix cover many secondary copyright holders and licenses.
  * Repackage upstream source to exclude more potentially non-DFSG code,
    and add patch to avoid missing code.
    Closes: Bug#834204.
  * Update watch file:
    + Bump to version 4.
    + Add usage comment.
    + Set repacksuffix.
  * Drop repackaging hints from git-buildpackage config: Handled by
    uscan + machine-readable copyright file.
  * Add lintian overrides regarding license in License-Reference field.
    See bug#786450.
  * Add lintian overrides regarding license name used both alone an in
    composition.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 18 Jul 2017 13:46:21 +0200

libsdl1.2 (1.2.15+dfsg1-4) unstable; urgency=high

  * Urgency "high" to fix problems with migration of -dbg package.  Thanks
    Yann Dirson.
  * Ensure proper migration from -dbg package using "dh_strip
    --dbgsym-migration"
  * Bump debhelper dependency for --dbgsym-migration
  * Fix for reproducible builds:
    - sort files by name when creating "examples.tar.gz"

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Thu, 17 Mar 2016 12:15:31 +0000
