=== debian/control ===
--- 
+++ 
@@ -1,30 +1,28 @@
 Source: libsdl1.2
 Priority: optional
 Section: libs
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian SDL packages maintainers <pkg-sdl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian SDL packages maintainers <pkg-sdl-maintainers@lists.alioth.debian.org>
 Uploaders: Felix Geyer <fgeyer@debian.org>,
            Manuel A. Fernandez Montecelo <mafm@debian.org>
-Standards-Version: 3.9.7
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
-               dpkg-dev (>= 1.16.1~),
+Standards-Version: 4.2.1
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 11~),
                nasm [any-i386],
-               libx11-dev, 
+               libx11-dev,
                libxext-dev,
                libxt-dev,
                libxv-dev,
                x11proto-core-dev,
-               libaudiofile-dev,
                libpulse-dev,
                libgl1-mesa-dev,
                libasound2-dev [linux-any],
                libcaca-dev,
                libusbhid-dev [kfreebsd-any],
                libglu1-mesa-dev
-Vcs-Git: https://anonscm.debian.org/git/pkg-sdl/packages/libsdl1.2.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sdl/packages/libsdl1.2.git
-Homepage: http://www.libsdl.org/
+Vcs-Git: https://salsa.debian.org/sdl-team/libsdl1.2.git
+Vcs-Browser: https://salsa.debian.org/sdl-team/libsdl1.2
+Homepage: https://www.libsdl.org/
+
 
 Package: libsdl1.2debian
 Architecture: any
