=== debian/watch ===
# run "uscan --report" to check or "gpb import-orig --uscan" to update
version=4
opts=dversionmangle=s/.dfsg\d+$//,repacksuffix=+dfsg1,pgpsigurlmangle=s/$/.sig/ \
  https://www.libsdl.org/release/SDL-([\d.]+)\.tar\.(?:gz|bz2|xz|lzma)
