## libsdl1.2 1.2.15+dfsg2.1

=== debian/changelog ===
libsdl1.2 (1.2.15+dfsg2.1-1+dde) unstable; urgency=low

  * ['Autobuild release-candidate: 448acb65947d00442fb9a72e173c7111d1dd37f4']

 -- shuttle <shuttle@deepin.com>  Wed, 16 Sep 2020 18:56:03 +0000
