=== debian/changelog ===
libsdl1.2 (1.2.15.3-1+dde) unstable; urgency=medium

  * fix CVE-2021-33657

 -- lishengyu <lishengyu@uniontech.com>  Tue, 12 Apr 2022 09:04:27 +0800

libsdl1.2 (1.2.15+dfsg2.1-1+dde) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild

 -- zhouzilong <zhouzilong@uniontech.com>  Wed, 16 Sep 2020 18:56:21 +0800
