=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 11~),
                nasm [any-i386],
-               libx11-dev,
+               libx11-dev, 
                libxext-dev,
                libxt-dev,
                libxv-dev,
