## libsdl1.2 1.2.15.5

=== debian/changelog ===
libsdl1.2 (1.2.15.5-deepin1) unstable; urgency=medium

  * Modifying the Version Number

 -- dinghao <dinghao@uniontech.com>  Mon, 31 Oct 2022 17:20:37 +0800

libsdl1.2 (1.2.15.4+deepin1) unstable; urgency=medium

  * fix CVE-2022-34568.

 -- dinghao <dinghao@uniontech.com>  Mon, 31 Oct 2022 16:32:50 +0800
